@charset "utf-8";
/* CSS Document */




/* --------------------------------------------------------------------------------
PC&スマートフォン切り替え
-------------------------------------------------------------------------------- */
.device-sp{
	display:block;
}
.device-sp-inline{
	display:inline;
}
.device-pc{
	display:none;
}
.device-pc-inline{
	display:none;
}



/* --------------------------------------------------------------------------------
初めての人 バナー
-------------------------------------------------------------------------------- */
#fs_Top .bnr-top-first_sp{
	display: flex;
	justify-content: space-between;
	margin: 7vw 2vw 5vw 2vw;
}
#fs_Top .bnr-top-first_sp .bnr{
	width:46vw;
}




/* --------------------------------------------------------------------------------
バナー スライド
-------------------------------------------------------------------------------- */
#fs_Top .fs-pt-carousel--fitImage .fs-pt-carousel__slide img{
	/*padding-right: 4vw;*/
	padding: 0 2vw;
}




/* --------------------------------------------------------------------------------
今までにチェックした商品
-------------------------------------------------------------------------------- */
#fs_Top .check_recomend_ttl h2{
	font-size: 5vw;
	letter-spacing: 0.07em;
	margin: 15vw 5vw 5vw 5vw;
}






/* -------------------------------------------------------------------------------- 
人気ランキング
-------------------------------------------------------------------------------- */
#fs_Top .hot-selling-top .slide-items {
	width: 85vw;
	margin: 0 auto;;
}
#fs_Top .hot-selling-top .slide-items li.list_item{
	margin: 1vw;
	background: #f4f4e7;
	height: 46vw;
}	






#fs_Top .hot-selling-top .slide-items .name{
	font-size:2.4vw;
	line-height:1.5;
	padding-top: 1vw;
	margin: 2vw;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}
#fs_Top .hot-selling-top .slide-items .price,
#fs_Top .hot-selling-top .slide-items .m-price{
	font-size: 2.4vw;
	line-height: 1.2;
	padding-top: 1vw;
	margin: 2vw;
}
#fs_Top .hot-selling-top .slide-items .price .red,
#fs_Top .hot-selling-top .slide-items .m-price .red{
	color: #bf0000;
}

/*矢印*/
#fs_Top .hot-selling-top .slide-items .slick-prev:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border: 2px solid #000;
	border-width: 3.8px 3.8px 0 0;
	position: absolute;
	top: 3vw;
	left: -4vw;
	transform: rotate(225deg);
}
#fs_Top .hot-selling-top .slide-items .slick-next:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border: 2px solid #000;
	border-width: 3.8px 3.8px 0 0;
	position: absolute;
	top: 3vw;
	left: 4vw;
	transform: rotate(45deg);
}
#fs_Top .hot-selling-top .slide-items .slick-prev {
	left: 0;
	z-index: 1;
	width: auto;
	height: auto;
	padding: 10px;
	color: #000;
	transition:.4s;
}
#fs_Top .hot-selling-top .slide-items .slick-next {
	right: 0;
	width: auto;
	height: auto;
	padding: 10px;
	color: #000;
	transition:.4s;
}
/*ここからループさせないときの指定例*/
#fs_Top .hot-selling-top .slide-items .slick-prev.slick-disabled,
#fs_Top .hot-selling-top .slide-items .slick-next.slick-disabled {
	opacity: .3;
}
#fs_Top .hot-selling-top .slide-items .slick-prev.slick-disabled:before,
#fs_Top .hot-selling-top .slide-items .slick-next.slick-disabled:before {
	opacity: 1;
}





/* -------------------------------------------------------------------------------- 
新着商品
-------------------------------------------------------------------------------- */
#fs_Top .newitem_top {
	margin: 0;
}




/* --------------------------------------------------------------------------------
最新情報
-------------------------------------------------------------------------------- */
#fs_Top .news-top .slide-items {
	width: 85vw;
	margin: 0 auto;;
}
#fs_Top .news-top .slide-items li.list_item{
	margin: 1vw;
	padding: 1vw 2vw;
	box-shadow: 0 0 5px #eee, 0 0 5px #eee, 0 0 5px #eee;
	border-radius: 2vw;
	height: 70vw;
}	
#fs_Top .news-top .slide-items .new_mark{
	font-size: 2.4vw;
	padding: 0;
	letter-spacing: -0.1em;
}
#fs_Top .news-top .slide-items .new_text{
	font-size: 2.4vw;
	line-height:1.5;
	margin: 10px 0;
}



/*矢印*/
#fs_Top .news-top .slide-items .slick-prev:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border: 2px solid #000;
	border-width: 3.8px 3.8px 0 0;
	position: absolute;
	top: 3vw;
	left: -4vw;
	transform: rotate(225deg);
}
#fs_Top .news-top .slide-items .slick-next:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border: 2px solid #000;
	border-width: 3.8px 3.8px 0 0;
	position: absolute;
	top: 3vw;
	left: 4vw;
	transform: rotate(45deg);
}
#fs_Top .news-top .slide-items .slick-prev {
	left: 0;
	z-index: 1;
	width: auto;
	height: auto;
	padding: 10px;
	color: #000;
	transition:.4s;
}
#fs_Top .news-top .slide-items .slick-next {
	right: 0;
	width: auto;
	height: auto;
	padding: 10px;
	color: #000;
	transition:.4s;
}
/*ここからループさせないときの指定例*/
#fs_Top .news-top .slide-items .slick-prev.slick-disabled,
#fs_Top .news-top .slide-items .slick-next.slick-disabled {
	opacity: .3;
}
#fs_Top .news-top .slide-items .slick-prev.slick-disabled:before,
#fs_Top .news-top .slide-items .slick-next.slick-disabled:before {
	opacity: 1;
}









/* --------------------------------------------------------------------------------
季節ごとに様々な生果をお届けしています
-------------------------------------------------------------------------------- */
#fs_Top .freshFruit h2 {
	padding-top:0;
}




